/* page articles */
div#pageArticles{
    position: relative;    
    display: table;
    width: 100%;
    height: auto;
}
figure.article{
    position: relative;
    display: table;
    width: 100%;
    height: auto;
    margin: 0px 0px 20px 0px;
}
figure.article div.photo{
    position: relative;
    display: table-cell;
    vertical-align: top;
    width: 180px;
}
figure.article div.photo img{
    width: 160px;
    border-radius: 10px;
    box-shadow: 3px 3px 18px #AFB2B7;
}
figure.article figcaption{
    position: relative;
    display: table-cell;
    vertical-align: top;
    width: auto;
}
figure.article figcaption a.title{
    display: block;
    margin: 0px 0px 10px 0px;
    font: 17px Arial, "Segoe UI", Tahoma, Verdana, sans-serif !important;
    color: #181818;
}
figure.article figcaption article{
    font: 13px Arial, "Segoe UI", Tahoma, Verdana, sans-serif !important;
    color: #333;    
}
div#blockMaps{
    width: 602px;
    height: 452px;
    box-shadow: 4px 4px 18px #666;
    border: 2px solid #F56114;
    border-radius: 2px;
    overflow: hidden;
}